* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.container {
    height: 100vh;
    width: 100%;
    display: flex;
    background-color: rgb(241, 155, 155);
    align-items: center;
    justify-content: center;
}

.card {
    height: 350px;
    width:450px;
    align-items: center;
    justify-content: center;
    background-color: white;
    padding: 0px;
    border-radius: 20px;
    color: rgb(192, 188, 188);
    display: flex;
    box-shadow: #000000;
}

.left {
    height: 350px;
    width: 225px;
    background: linear-gradient(to top, #322deb, #6743ff);
    display: center;
    justify-items:center;
    border-radius: 20px;
    text-align: center;
    padding: 5px;
    align-content: center;
}
.result {
    color: rgb(230, 225, 225);
    font-weight: 900;
    margin: 0px;
    font-family: 'Aleo', serif;
    justify-content: center;
    margin-top: 20px;
    height: 80px;
}

.circle {
    height: 50px;
    width: 70%;
    display:flex;
    margin-bottom: 30px;
    margin-top: -50px;
    margin-left: 30px;
    padding: 70px;
    /* background-color: linear-gradient(to button) rgb(4, 43, 43); */
    border-radius: 100%;
    background: linear-gradient(to top, rgba(72, 39, 208, 0.1), rgb(24, 0, 208));
}
.number {
    font-weight: 800px;
    font-size: 70px;
    margin-left: -30px;
    margin-top: -45px;
    margin-bottom: 50px;
    /* border: 40px; */
    text-align: center;
    color: white;
    width: 30px;
    font-family: 'Aleo', serif;
}

.of {
    margin: 70px;
    margin-left: -140%;
    margin-top: 30px;
    height: 25px;
    width: 70px;
    color: rgb(201, 196, 196);
    white-space: nowrap;
    font-family: 'Aleo', serif;
    display: flex;
    /* font-weight: bold; */
}

.text {
    /* display: block; */
    color: white;
    height: -20px;
    padding: 10px;
    align-items: center;
}

.great {
    margin: 5px;
    font-family: 'DM Sans', sans-serif;
    height:40px;
    margin-top: -10px; 
}

.people {
    margin: 10px;
    font-size: small;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.right {
    margin: 10px;
    padding: 10px;
    height: 350px;
    width: 225px;
    color:rgb(153, 60, 60);
    align-content:center;
    text-align: center;
    display: center;
    justify-items: center;
    justify-content:center;
    text-decoration: solid;
}

.summary {
    padding: 15px;
    margin: 0px;
    margin-left: -20px;
    display: flex;
    height: 45px;
    font-family: 'Encode Sans Condensed', sans-serif;
    color: #444444;
}
p {
    height: 100px;
}

.reaction {
    margin: 0px;
    color: red;
    height: 35px;
    width: 100%;
    align-items: center;
    border-radius: 5px;
    display: flex;
    text-align: center;
    align-content: center;
    border: 2px;
    padding: 5px;
    background-color: #f7ebeb;
    font-size: small;
}
.list-1 {
    color: antiquewhite;
    padding: 5px;
    text-align: center;
}
.reaction-1 {
    color: #cc0000;
    padding: 5px;
    text-align: center;
    margin-right: 30px;
}
.reaction-2 {
    color: #000000;
    padding: 5px;
    text-align: center;
    display: flex;
}

.memory {
    margin: 0px;
    color: red;
    height: 35px;
    width: 100%;
    align-items: center;
    border-radius: 5px;
    display: flex;
    text-align: center;
    align-content: center;
    border: 2px;
    padding: 5px;
    background-color: #fff2cc;
    font-size: small;
}

.list-2 {
    padding: 5px;
    text-align: center;
}
.memory-1 {
    color: #f1c232;
    padding: 5px;
    text-align: center;
    margin-right: 30px;
}
.memory-2 {
    color: #000000;
    padding: 5px;
    text-align: center;
}

.verbal {
    margin: 0px;
    color: red;
    height: 35px;
    width: 100%;
    align-items: center;
    border-radius: 5px;
    display: flex;
    text-align: center;
    align-content: center;
    border: 2px;
    padding: 5px;
    background-color: #d9ead3;
    font-size: small;
}

.list-3 {
    padding: 5px;
    text-align: center;
}

.verbal-1 {
    color: #6aa84f;
    padding: 5px;
    text-align: center;
    margin-right: 40px;
}

.verbal-2 {
    color: #000000;
    padding: 5px;
    text-align: center;
}

.visual {
    margin: 0px;
    color: red;
    height: 35px;
    width: 100%;
    align-items: center;
    border-radius: 5px;
    display: flex;
    text-align: center;
    align-content: center;
    border: 2px;
    padding: 5px;
    background-color: #d0e0e3;
    font-size: small;
}

.list-4 {
    padding: 5px;
    text-align: center;
}

.visual-1 {
    color: #45818e;
    padding: 5px;
    text-align: center;
    margin-right: 45px;
}

.visual-2 {
    color: #000000;
    padding: 5px;
    text-align: center;
    display: flex;
}
.continue{
    /* padding: 10px; */
    border: none;
    background-color: rgb(45, 44, 44);
    height: 40px;
    border-radius: 30px;
    align-items: center;
    display: flex;
    justify-content: center;
    color: blue;
    cursor: pointer;
    transition: all;
}
 .continue:hover{
    background: linear-gradient(to top, #322deb, #6743ff);
 }
.button {
    color: white;
    height: 15px;
}
@media ( max-width: 500px) {
    background: color #000;
}